Bug 441083 - Installer fails with or without a swap partition
Installer fails with or without a swap partition
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-05 18:36 EDT by Paulos Siahu
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 16:09:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulos Siahu 2008-04-05 18:36:10 EDT
Description of problem:
Cannot install to hard-disk from Live CD

Version-Release number of selected component (if applicable):


How reproducible:
Consistent

Steps to Reproduce:
1. Select Create Custom partition
2. Select Partition to be formatted and mounted. Try without and with defining a
swap partition.
3. Click Next
  
Actual results:
Error message saying that swap partition not defined OR problem formatting swap
partition


Expected results:
Installer should not depend on the existence of a swap partition. There must be
another way (swapfile, etc) to install without a separate partition for swap.

Additional info:
Comment 1 Jeremy Katz 2008-04-07 23:30:33 EDT
You can definitely do an install without a swap -- we warn you and suggest that
you create one, but it shouldn't fail/crash.  How are you seeing it fail?
Comment 2 Jon Stanley 2008-05-10 16:09:44 EDT
I just attempted this partitioning scheme, and it works fine.

Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.